## haskell-puremd5 2.1.0.3

=== debian/changelog ===
haskell-puremd5 (2.1.0.3-1build4) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Nov 2011 17:10:49 +0000

haskell-puremd5 (2.1.0.3-1build3) precise; urgency=low

  * Rebuild for new libghc-crypto-api-dev ABI.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Oct 2011 16:39:00 +0100

haskell-puremd5 (2.1.0.3-1build2) oneiric; urgency=low

  * Rebuild for new libghc-cereal-dev and libghc-crypto-api-dev ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2011 12:37:54 +0100

haskell-puremd5 (2.1.0.3-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@debian.org>  Thu, 16 Jun 2011 15:13:49 +0100

haskell-puremd5 (2.1.0.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 04 Jun 2011 10:26:09 -0400
