=== debian/control ===
Source: haskell-puremd5
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-binary-dev
  , libghc-binary-prof
  , libghc-cereal-dev
  , libghc-cereal-prof
  , libghc-crypto-api-dev
  , libghc-crypto-api-prof
  , libghc-tagged-dev
  , libghc-tagged-prof
Build-Depends-Indep: ghc-doc
  , libghc-binary-doc
  , libghc-cereal-doc
  , libghc-crypto-api-doc
  , libghc-tagged-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/puremd5
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-puremd5
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-puremd5

Package: libghc-puremd5-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: implementation of the MD5 digest (hash) algorithm
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a Haskell-only implementation of the MD5 digest (hash) algorithm.
 This now supports the crypto-api class interface.

Package: libghc-puremd5-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: implementation of the MD5 digest (hash) algorithm; profiling libs
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a Haskell-only implementation of the MD5 digest (hash) algorithm.
 This now supports the crypto-api class interface.

Package: libghc-puremd5-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: implementation of the MD5 digest (hash) algorithm; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a Haskell-only implementation of the MD5 digest (hash) algorithm.
 This now supports the crypto-api class interface.
