## haskell-puremd5 2.1.2.1

=== debian/changelog ===
haskell-puremd5 (2.1.2.1-8) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:57 -0500

haskell-puremd5 (2.1.2.1-7) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:30 +0200

haskell-puremd5 (2.1.2.1-6) unstable; urgency=medium

  * Drop build-dependencies on libghc-binary-{dev,prof,doc}, unnecessary
    with GHC 7.8.

 -- Colin Watson <cjwatson@debian.org>  Fri, 08 May 2015 11:22:38 +0100

haskell-puremd5 (2.1.2.1-5) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:43 +0200

haskell-puremd5 (2.1.2.1-4) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:49 +0100

haskell-puremd5 (2.1.2.1-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:38 +0200

haskell-puremd5 (2.1.2.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:46 +0200

haskell-puremd5 (2.1.2.1-1) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 18:05:41 +0200

haskell-puremd5 (2.1.0.3-2) unstable; urgency=low

  * Fix watchfile

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:19:13 +0100
