=== debian/control ===
Source: haskell-puremd5
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-cereal-dev (>= 0.2),
 libghc-cereal-prof,
 libghc-crypto-api-dev,
 libghc-crypto-api-prof,
 libghc-tagged-dev,
 libghc-tagged-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-cereal-doc,
 libghc-crypto-api-doc,
 libghc-tagged-doc,
Standards-Version: 4.5.0
Homepage: https://hackage.haskell.org/package/pureMD5
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-puremd5
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-puremd5]

Package: libghc-puremd5-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: implementation of the MD5 digest (hash) algorithm${haskell:ShortBlurb}
 It is a Haskell-only implementation of the MD5 digest (hash) algorithm.
 This now supports the crypto-api class interface.
 .
 ${haskell:Blurb}

Package: libghc-puremd5-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: implementation of the MD5 digest (hash) algorithm${haskell:ShortBlurb}
 It is a Haskell-only implementation of the MD5 digest (hash) algorithm.
 This now supports the crypto-api class interface.
 .
 ${haskell:Blurb}

Package: libghc-puremd5-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: implementation of the MD5 digest (hash) algorithm${haskell:ShortBlurb}
 It is a Haskell-only implementation of the MD5 digest (hash) algorithm.
 This now supports the crypto-api class interface.
 .
 ${haskell:Blurb}
